Activity log for bug #773214

Date Who What changed Old value New value Message
2011-04-29 12:50:09 Ngassam Nkwenga bug added bug
2011-04-29 12:50:09 Ngassam Nkwenga attachment added software-center.png https://bugs.launchpad.net/bugs/773214/+attachment/2095736/+files/software-center.png
2011-04-29 13:56:25 Michael Vogt software-center (Ubuntu): status New Triaged
2011-04-29 13:56:27 Michael Vogt software-center (Ubuntu): importance Undecided High
2011-04-29 13:58:08 Michael Vogt nominated for series Ubuntu Natty
2011-04-29 13:58:08 Michael Vogt bug task added software-center (Ubuntu Natty)
2011-04-29 13:58:58 Michael Vogt software-center (Ubuntu Natty): importance Undecided High
2011-04-29 14:05:07 Michael Vogt bug task added ubuntu-sso-client (Ubuntu)
2011-04-29 14:09:13 Launchpad Janitor branch linked lp:software-center/4.0
2011-04-29 14:25:36 dobey bug task added ubuntu-sso-client
2011-04-29 14:25:49 dobey nominated for series ubuntu-sso-client/stable-1-2
2011-04-29 14:25:49 dobey bug task added ubuntu-sso-client/stable-1-2
2011-04-29 14:25:49 dobey nominated for series ubuntu-sso-client/trunk
2011-04-29 14:25:49 dobey bug task added ubuntu-sso-client/trunk
2011-04-29 14:26:37 dobey ubuntu-sso-client/trunk: importance Undecided High
2011-04-29 14:26:37 dobey ubuntu-sso-client/trunk: status New Confirmed
2011-04-29 14:26:37 dobey ubuntu-sso-client/trunk: assignee Naty Bidart (nataliabidart)
2011-04-29 14:26:54 dobey ubuntu-sso-client/stable-1-2: importance Undecided High
2011-04-29 14:26:54 dobey ubuntu-sso-client/stable-1-2: status New Confirmed
2011-04-29 14:26:54 dobey ubuntu-sso-client/stable-1-2: assignee Naty Bidart (nataliabidart)
2011-04-29 14:28:10 dobey ubuntu-sso-client (Ubuntu Natty): milestone natty-updates
2011-04-29 15:54:58 Michael Vogt bug added subscriber Ubuntu Stable Release Updates Team
2011-04-29 15:55:01 Michael Vogt software-center (Ubuntu Natty): status New In Progress
2011-04-29 15:55:05 Michael Vogt software-center (Ubuntu): status Triaged Fix Committed
2011-05-03 06:07:30 Martin Pitt software-center (Ubuntu Natty): status In Progress Fix Committed
2011-05-03 06:07:34 Martin Pitt bug added subscriber SRU Verification
2011-05-03 06:07:37 Martin Pitt tags apport-bug i386 natty running-unity apport-bug i386 natty running-unity verification-needed
2011-05-03 06:30:44 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/software-center
2011-05-04 14:40:00 Jean-Baptiste Lallement tags apport-bug i386 natty running-unity verification-needed apport-bug i386 natty running-unity verification-done
2011-05-10 06:12:26 Launchpad Janitor software-center (Ubuntu Natty): status Fix Committed Fix Released
2011-05-10 07:36:38 Gary Lasker software-center (Ubuntu): status Fix Committed Fix Released
2011-05-10 07:36:55 Gary Lasker software-center (Ubuntu): assignee Michael Vogt (mvo)
2011-09-22 06:14:44 Launchpad Janitor ubuntu-sso-client (Ubuntu): status New Confirmed
2011-09-22 06:14:44 Launchpad Janitor ubuntu-sso-client (Ubuntu Natty): status New Confirmed
2012-08-27 12:37:32 Natalia Bidart ubuntu-sso-client/stable-1-2: assignee Natalia Bidart (nataliabidart)
2012-08-27 12:37:37 Natalia Bidart ubuntu-sso-client/trunk: assignee Natalia Bidart (nataliabidart)
2013-05-18 17:03:34 dino99 tags apport-bug i386 natty running-unity verification-done apport-bug i386 running-unity verification-done
2013-08-02 09:26:45 Adolfo Jayme ubuntu-sso-client (Ubuntu Natty): status Confirmed Won't Fix